Subject: New Reply Received - Re: follow up my order Please!!
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 22:13:49 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: follow up my order Please!!  Ticket comment <div dir="auto">Good Evening Babyshop Team,<div dir="auto"><br></div>
<div dir="auto">Please note that my order placed on the 17th of November 2021, Order Number 9513515198 has yet to be delivered, even though the expected date of delivery stated by you is the 18th of November.</div>
<div dir="auto"><br></div>
<div dir="auto">I have called and requested a refund without any assistance from the customer service team.</div>
<div dir="auto"><br></div>
<div dir="auto">I am not interested on how your internal policies and/or logistics functions.</div>
<div dir="auto">Your excuse that you cannot cancel the order and refund me until you receive an update from your courier service is not acceptable.</div>
<div dir="auto"><br></div>
<div dir="auto">Have my order cancelled and my money refunded within the next 3 days, or I will raise this issue with the DED Consumer Rights and share my experience on all social media platforms available to me.</div>
<div dir="auto"><br></div>
<div dir="auto">Please DO NOT call me to explain, rather respond in writing so that I may document any further delays I may experience and share with the DED.</div>
<div dir="auto"><br></div>
<div dir="auto">Awaiting your swift and immediate action.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto"><br></div>
<div dir="auto">Mo Mo</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 5 Dec 2021, 09:14 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3446337